Permalink
Browse files

change the package name to lowercase and move the package update to t…

…he start of the script.

php 5.6(.30) has issues right now-> setting php 5.6 to the .29 verson for now
  • Loading branch information...
shinobu committed Jun 17, 2017
1 parent 5585752 commit 9f10b9b76f0544b4b9bccc37621350c84a2a751b
Showing with 3 additions and 3 deletions.
  1. +2 −2 .travis.yml
  2. +1 −1 application/scripts/travis/install-extensions.sh
View
@@ -2,7 +2,7 @@ language: php
php:
- 5.4
- 5.6
- 5.6.29
- 7.0
- 7.1
@@ -34,9 +34,9 @@ services:
- mysql
before_install:
- sudo apt-get -qq update
- bash ./application/scripts/travis/install-extensions.sh
- bash ./application/scripts/travis/install-services.sh
- sudo apt-get -qq update
- sudo apt-get install -y raptor2-utils
- phpenv config-rm xdebug.ini
- mysql -e 'CREATE DATABASE ontowiki_TEST;'
@@ -8,7 +8,7 @@ if [[ $TRAVIS_PHP_VERSION = "hhv"* ]]; then
fi
# get build dependencies
sudo apt-get install -y unixODBC-dev
sudo apt-get install -y unixodbc-dev
PHPVERSION=$( php -v | head -n1 | sed "s|^PHP \([0-9][0-9\.]*\).*$|\1|" | tr -d '\n' )

0 comments on commit 9f10b9b

Please sign in to comment.